Zavřít reklamu

Před několika dny jsme se dočkali oficiálního vydání macOS 10.15 Catalina pro širokou veřejnost. Podle posledních informací to vypadá, že s tímto novým operačním systémem mají určité skupiny uživatelů problémy. Včera jsme vás informovali o tom, že samotný Apple nedoporučuje hudebníkům a DJům na jeho nový macOS aktualizovat. Problémy se však projevují i u uživatelů, kteří pracují s programy od Adobe, mezi které patří například Photoshop anebo Lightroom. O jaké problémy se jedná a jak jim můžete předejít?

Photoshop

Poslední verze Adobe Photoshop 20.0.6 je podle specifikací plně kompatibilní s macOS 10.15 Catalina. I přesto se však v tomto populárním programu na úpravu fotek a v některých případech i videí nachází několik problému s kompatibilitou. Pokud Photoshop využíváte na jednoduchou úpravu fotografií, tak vás tyto problémy nijak trápit nebudou. Pokročilejší uživatelé však mohou zažít opak. S problémem se můžete setkat třeba v situaci, že rozhodnete exportovat nějakou fotografii a změníte u ní pomocí menu formát. Fotografie se však jednoduše v novém formátu neuloží. Pokud tedy budete chtít uložit fotografii, která byla původně ve formátu PNG, a nyní ji chcete uložit ve formátu JPEG, tak musíte ručně přepsat příponu z .png na .jpeg.

Problémy mají také pluginy, které fungují v rámci Photoshopu. Pokud využíváte nějaký plugin a měli jste jej aktivní již před instalací Cataliny, tak se do problému nejspíše nedostanete. Horší to bude v případě, že si budete chtít nějaký plugin nainstalovat v rámci macOS 10.15 Catalina. V některých případech se totiž při instalaci pluginu na nový macOS zobrazuje chybová hláška „plugin nemohl být nainstalován, jelikož nemohla být ověřena jeho integrita“. Adobe však naštěstí svým uživatelům zpřístupnilo návod, díky kterého mohou tuto chybovou hlášku obejít.

Mezi další problémy patří například nefunkčnost ExtendScript Tookitu, který byl v macOS 10.15 Catalina nahrazen ExtendScript Debugger 1.1.0. Len Profile Creator na Catalině také nefunguje, jelikož je vytvořen pouze pro 32-bitové systémy. Adobe se však nechalo slyšet, že na nápravě už pracuje a brzy bychom se tedy měli dočkat i 64-bitové verze.

Lightroom

Lightroom Classic 8.4.1 by měl stejně, jako Photshop plně podporovat macOS 10.15 Catalina. Bohužel, i v tomto případě jsme však svědky problémů s kompatibilitou. Problémy mohou pocítit například uživatelé fotoaparátů Nikon, kteří fotí v režimu Tether, tedy že mají fotoaparát připojený k počítači a fotografie se objevují přímo v něm. Řešení tohoto problému je naštěstí celkem jednoduché – stačí režim Tether spustit až poté, co bude váš fotoaparát zapnutý a připravený. Stejně, jako v případě Photoshopu, tak i v případě Lightroomu nefunguje Len Profile Creator.

Dnes nejčtenější

Další články